#ifndef ERRORMSG_H_
#define ERRORMSG_H_

const char* msg_CMD_APCI3200_InitAnalogInputChannel(int nb);
const char* msg_CMD_APCI3200_ReadCJCValue(int nb);
const char* msg_CMD_APCI3200_ReadCalibrationGainValue(int nb);
const char* msg_CMD_APCI3200_ReadCalibrationOffsetValue(int nb);
const char* msg_CMD_APCI3200_ReadCJCCalibrationGainValue(int nb);
const char* msg_CMD_APCI3200_ReadCJCCalibrationOffsetValue(int nb);
const char* msg_CMD_APCI3200_ReadChannelCalibrationValue(int nb);
const char* msg_CMD_APCI3200_Read1AnalogInputChannel(int nb);
const char* msg_CMD_APCI3200_ReadReferenceVoltage(int nb);
const char* msg_CMD_APCI3200_SetConvertingTime(int nb);
const char*	msg_CMD_APCI3200_Read1AnalogInputChannelFast(int nb);
const char* msg_CMD_APCI3200_ReadCalibrationGainValueFast(int nb);
const char* msg_CMD_APCI3200_ReadCalibrationOffsetValueFast(int nb);
const char* msg_CMD_APCI3200_ReadCJCValueFast(int nb);
const char* msg_CMD_APCI3200_SetDiagnosticMode(int nb);
const char* msg_CMD_APCI3200_InitScanModuleAcquisitionSensor(int nb);
const char* msg_CMD_APCI3200_InitScanModuleAcquisition(int nb);
const char* msg_CMD_APCI3200_StartScanModuleAcquisition(int nb);
#endif /*ERRORMSG_H_*/
